<resources xmlns:tools="http://schemas.android.com/tools">

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar" tools:keep="@style/AppTheme">
    </style>

    <style name="AppTheme.NoActionBar" tools:keep="@style/AppTheme_NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

    <style name="FUTheme" parent="Theme.AppCompat.Light.NoActionBar" >
        <item name="android:colorBackground">@color/colorFUGray</item>
        <item name="colorPrimary">@color/colorFUGreen</item>
        <item name="colorPrimaryDark">@color/colorFUGreenDark</item>
        <item name="colorAccent">@color/colorFUBlue</item>
    </style>

    <style name="FUTheme.itemTitle">
        <item name="android:textStyle">bold</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textColor">@android:color/primary_text_light</item>
    </style>
    <style name="FUTheme.itemValue">
        <item name="android:textSize">12sp</item>
        <item name="android:textColor">#343434</item>
    </style>

</resources>
